Loading...
Searching...
No Matches
lapd_history Struct Reference
LAPD implementation common part

`#include <lapd_core.h>`

## Data Fields

struct msgb * | msg
int | more

## Field Documentation

## more

int lapd_history::more

Referenced by lapd_est_req(), lapd_rel_req(), lapd_res_req(), lapd_send_i(), and lapd_t200_cb().

## msg

struct msgb* lapd_history::msg

Referenced by lapd_acknowledge(), lapd_dl_flush_hist(), lapd_est_req(), lapd_rel_req(), lapd_res_req(), lapd_rx_u_sabm(), lapd_rx_u_ua(), lapd_send_i(), lapd_send_resend(), and lapd_t200_cb().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapd_core.h